.coverpicture {
    position: relative;
    text-align: center;
    width: 100%;
    height: 60%;
}

.cover {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.coveruser {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.fileinput {
    font-size: 30pt;
    display: "none";
}

.coverpicture:hover .fileinput {
    display: inline;
    cursor: pointer;
}
.coverpicture:hover .removepicture {
    display: inline;
}

.coverpicture:hover .cover {
    opacity: 0.4;
    background-color: #363535;
    cursor: pointer;
}

.removepicture {
    display: none;
    color: black;
    font-size: 30pt;
    padding: 5px;
}
.removepicture:hover {
    color: gray;
    cursor: pointer;
}

.check {
    filter: invert(77%) sepia(74%) saturate(3383%) hue-rotate(359deg) brightness(102%) contrast(103%);
}

.imagesslideshowcontent{
    width: 70%;
    margin: auto;
}

.screenshot {
    height: 500px; 
    border: 1px solid black;
}

.normalimg {
    height: 500px;
}

@media screen and (max-height: 600px) {
    .screenshot {
        height: 400px;
    }
}

@media screen and (max-height: 500px) {
    .screenshot {
        height: 300px;
    }
}